Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.web.filters
[Groovy] Class JavascriptLibraryFilters

    java.lang.Object
      org.codehaus.groovy.grails.web.filters.JavascriptLibraryFilters

All Implemented Interfaces:
  GrailsApplicationAware

    class JavascriptLibraryFilters
    extends java.lang.Object

Sets up the Javascript library to use based on configuration

Authors:
  Graeme Rocher

Since:
  1.2

Property Summary
`static org.apache.commons.logging.Log` | `LOG`
`java.lang.Object` | `filters`
`GrailsApplication` | `grailsApplication`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### LOG

    static final org.apache.commons.logging.Log LOG

### filters

    java.lang.Object filters

### grailsApplication

    GrailsApplication grailsApplication

Groovy Documentation